Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package feedback :: Module controller :: Class FeedbackDialogController |
[frames] | no frames]

# Class FeedbackDialogController

source code

    framework.Controller --+
                           |
                          FeedbackDialogController

Instance Methods
on_init(self, webbrowser, info, subject, body) | source code
on_default_click(self, event) | source code
on_gmail_click(self, event) | source code
on_other_click(self, event) | source code